<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>VSB Poëzieprijs</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="VSB_Poëzieprijs"/>
<meta name="wx_page_id" content="208073"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="VSB Poëzieprijs" id="wxsec1"><h1 class="pagetitle" id="wx1">VSB Poëzieprijs</h1>

<p id="wx2">De <b id="wx3">VSB Poëzieprijs</b> is een jaarlijkse prijs bedoeld voor de bekroning van een bundel Nederlandse poëzie, voor het eerst in boekvorm gepubliceerd in het jaar voorafgaande aan het jaar waarin de uitreiking van de prijs plaatsvindt.</p>

<p id="wx4">De prijs, groot € 25.000,- met een <a href="/wnl/Sculptuur" title="Sculptuur" wx:linktype="known" wx:pagename="Sculptuur" wx:page_id="183130" id="wx5">sculptuur</a> van <a href="/wnl/Linda_Verkaaik" class="new" title="Linda Verkaaik" wx:linktype="unknown" wx:pagename="Linda_Verkaaik" id="wx6">Linda Verkaaik</a>, is in <a href="/wnl/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="2093" id="wx7">1993</a> ingesteld door het VSB Fonds op initiatief van <a href="/wnl/Huub_Oosterhuis" title="Huub Oosterhuis" wx:linktype="known" wx:pagename="Huub_Oosterhuis" wx:page_id="91801" id="wx8">Huub Oosterhuis</a> en voor het eerst toegekend in <a href="/wnl/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2117" id="wx9">1994</a>.</p>

<a id="Gelauwerden" name="Gelauwerden"/>
<wx:section level="2" title="Gelauwerden" id="wxsec2"><h2 id="wx10">Gelauwerden</h2>

<ul id="wx11">
<li id="wx12"><a href="/wnl/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="2245" id="wx13">2008</a>
<p id="wx14">- <a href="/wnl/Leonard_Nolens" title="Leonard Nolens" wx:linktype="known" wx:pagename="Leonard_Nolens" wx:page_id="140502" id="wx15">Leonard Nolens</a> voor <i id="wx16">Bres</i></p>
</li>

<li id="wx17"><a href="/wnl/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="2244" id="wx18">2007</a>
<p id="wx19">- <a href="/wnl/Tomas_Lieske" title="Tomas Lieske" wx:linktype="known" wx:pagename="Tomas_Lieske" wx:page_id="1096582" id="wx20">Tomas Lieske</a> voor <i id="wx21">Hoe je geliefde te herkennen</i> <sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx22"/></sup> <sup id="_ref-1" class="reference"><a href="#_note-1" title="" wx:fragment="_note-1" wx:linktype="note" id="wx23"/></sup></p>
</li>

<li id="wx24"><a href="/wnl/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="2243" id="wx25">2006</a>
<p id="wx26">- <a href="/wnl/Mark_Boog" title="Mark Boog" wx:linktype="known" wx:pagename="Mark_Boog" wx:page_id="355866" id="wx27">Mark Boog</a> voor <i id="wx28">De encyclopedie van de grote woorden</i></p>
</li>

<li id="wx29"><a href="/wnl/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="2242" id="wx30">2005</a>
<p id="wx31">- <a href="/wnl/Arjen_Duinker" title="Arjen Duinker" wx:linktype="known" wx:pagename="Arjen_Duinker" wx:page_id="208351" id="wx32">Arjen Duinker</a> voor <i id="wx33">De zon en de wereld</i></p>
</li>

<li id="wx34"><a href="/wnl/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="2241" id="wx35">2004</a>
<p id="wx36">- <a href="/wnl/Mustafa_Stitou" title="Mustafa Stitou" wx:linktype="known" wx:pagename="Mustafa_Stitou" wx:page_id="240696" id="wx37">Mustafa Stitou</a> voor <i id="wx38">Varkensroze ansichten</i></p>
</li>

<li id="wx39"><a href="/wnl/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="2240" id="wx40">2003</a>
<p id="wx41">- <a href="/wnl/Tonnus_Oosterhoff" class="new" title="Tonnus Oosterhoff" wx:linktype="unknown" wx:pagename="Tonnus_Oosterhoff" id="wx42">Tonnus Oosterhoff</a> voor <i id="wx43">Wij zagen ons in een kleine groep mensen veranderen</i></p>
</li>

<li id="wx44"><a href="/wnl/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1988" id="wx45">2002</a>
<p id="wx46">- <a href="/wnl/Anneke_Brassinga" title="Anneke Brassinga" wx:linktype="known" wx:pagename="Anneke_Brassinga" wx:page_id="272456" id="wx47">Anneke Brassinga</a> voor <i id="wx48">Verschiet</i></p>
</li>

<li id="wx49"><a href="/wnl/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1983" id="wx50">2001</a>
<p id="wx51">- <a href="/wnl/Kees_Ouwens" title="Kees Ouwens" wx:linktype="known" wx:pagename="Kees_Ouwens" wx:page_id="109456" id="wx52">Kees Ouwens</a> voor <i id="wx53">Mythologieën</i></p>
</li>

<li id="wx54"><a href="/wnl/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="2239" id="wx55">2000</a>
<p id="wx56">- <a href="/wnl/K._Michel" title="K. Michel" wx:linktype="known" wx:pagename="K._Michel" wx:page_id="658172" id="wx57">K. Michel</a> voor <i id="wx58">Waterstudies</i></p>
</li>

<li id="wx59"><a href="/wnl/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="2098" id="wx60">1999</a>
<p id="wx61">- <a href="/wnl/Esther_Jansma" title="Esther Jansma" wx:linktype="known" wx:pagename="Esther_Jansma" wx:page_id="527252" id="wx62">Esther Jansma</a> voor <i id="wx63">Hier is de tijd</i></p>
</li>

<li id="wx64"><a href="/wnl/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="2238" id="wx65">1998</a>
<p id="wx66">- <a href="/wnl/Rutger_Kopland" title="Rutger Kopland" wx:linktype="known" wx:pagename="Rutger_Kopland" wx:page_id="53177" id="wx67">Rutger Kopland</a> voor <i id="wx68">Tot het ons los laat</i></p>
</li>

<li id="wx69"><a href="/wnl/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="2237" id="wx70">1997</a>
<p id="wx71">- <a href="/wnl/Gerrit_Kouwenaar" title="Gerrit Kouwenaar" wx:linktype="known" wx:pagename="Gerrit_Kouwenaar" wx:page_id="232706" id="wx72">Gerrit Kouwenaar</a> voor <i id="wx73">De tijd staat open</i></p>
</li>

<li id="wx74"><a href="/wnl/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="2236" id="wx75">1996</a>
<p id="wx76">- <a href="/wnl/Leo_Vroman" title="Leo Vroman" wx:linktype="known" wx:pagename="Leo_Vroman" wx:page_id="50624" id="wx77">Leo Vroman</a> voor <i id="wx78">Psalmen en andere gedichten</i></p>
</li>

<li id="wx79"><a href="/wnl/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="2235" id="wx80">1995</a>
<p id="wx81">- <a href="/wnl/Huub_Beurskens" title="Huub Beurskens" wx:linktype="known" wx:pagename="Huub_Beurskens" wx:page_id="130533" id="wx82">Huub Beurskens</a> voor <i id="wx83">Aangod en de afmens</i></p>
</li>

<li id="wx84"><a href="/wnl/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2117" id="wx85">1994</a>
<p id="wx86">- <a href="/wnl/Hugo_Claus" title="Hugo Claus" wx:linktype="known" wx:pagename="Hugo_Claus" wx:page_id="15396" id="wx87">Hugo Claus</a> voor <i id="wx88">De Sporen</i></p>
</li>
</ul>

<a id="Externe_links" name="Externe_links"/>
</wx:section><wx:section level="2" title="Externe links" id="wxsec3"><h2 id="wx89">Externe links</h2>

<ul id="wx90">
<li id="wx91"><a href="http://www.vsbpoezieprijs.nl/index.php?ID=startpagina" class="external text" wx:linktype="external" rel="nofollow" id="wx92">VSB Poezieprijs</a></li>

<li id="wx93"><a href="http://www.vsbfonds.nl/" class="external text" wx:linktype="external" rel="nofollow" id="wx94">VSBfonds</a></li>
</ul>

<a id="Referenties" name="Referenties"/>
</wx:section><wx:section level="2" title="Referenties" id="wxsec4"><h2 id="wx95">Referenties</h2>

<ol class="references" id="wx96">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx97"><b id="wx98">^</b></a> <a href="http://www.demorgen.be/dm/nl/cultuur/dmliteratuur/447380?wt.bron=homeArt11" class="external text" wx:linktype="external" rel="nofollow" id="wx99">VSB-prijs voor Tomas Lieske</a></li>

<li id="_note-1"><a href="#_ref-1" title="" wx:fragment="_ref-1" wx:linktype="noteref" id="wx100"><b id="wx101">^</b></a> <a href="http://www.volkskrant.nl/kunst/article420322.ece/VSB_Poezieprijs_voor_Tomas_Lieske" class="external text" wx:linktype="external" rel="nofollow" id="wx102">VSB Poezieprijs voor Tomas Lieske</a></li>
</ol>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=VSB_Po%C3%ABzieprijs" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx103">Categorie</a>: <span dir="ltr" id="wx104"><a href="/wnl/Categorie:Literatuurprijs" title="Categorie:Literatuurprijs" wx:linktype="known" wx:pagename="Categorie:Literatuurprijs" wx:page_id="68574" id="wx105">Literatuurprijs</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
